<?php
$z[0]=Array("field","隆林烤姜,隆林烤姜介绍,隆林特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烤姜 用隆林特产的黄姜去皮后置烤炉中慢火烤制而成。烤姜具有肉厚、细嫩、鲜辣、性微温的特点，将其粉碎即为姜粉，可用作调料，调配各种菜肴，此外还具有温骨抗疫、消痰化结、增进食欲之功效。烤姜在县境内都有生产，但以革步、新州、平班等乡镇为最，年产500",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","隆林烤姜_隆林特产隆林烤姜",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烤姜  用特产的去皮后置烤炉中慢火烤制而成。烤姜具有肉厚、细嫩、鲜辣、性微温的特点，将其粉碎即为姜粉，可用作调料，调配各种菜肴，此外还具有温骨抗疫、消痰化结、增进食欲之功效。烤姜在县境内都有生产，但以革步、新州、平班等乡镇为最，年产500—600吨。",548,829);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032016294AF-32608.gif",831,917);
$z[7][4]['name']="litpic";

?>